Get an industry template

gethttps://api.expiryedge.com/v1/getIndustryTemplate
any role (admin, editor or viewer)60/min
Request
curl 'https://api.expiryedge.com/v1/getIndustryTemplate?id=ind_dental_license' \
  -H "Authorization: Bearer $EXPIRYEDGE_API_KEY"
Response
{
  "id": "ind_dental_license",
  "industry_name": "Healthcare",
  "template_name": "Dental License",
  "template_data": {
    "License Number": "",
    "Issuing Board": "State Board of Dentistry",
    "CE Hours Required": ""
  },
  "created_at": "2026-01-10T09:00:00.000Z",
  "updated_at": "2026-06-02T11:30:00.000Z"
}

Unexpected errors are returned as 400 (legacy).

Query parameters

  • idstringrequired
    Industry template id.

Returns

200
The industry template.
  • idstringread-only
  • industry_namestring
  • template_namestring
  • template_dataobject
  • created_atstringread-only
    format: date-time
  • updated_atstringread-only
    format: date-time

Errors

400
The request is missing required fields or contains invalid values.
401
Missing, expired or invalid bearer token.
404
The record does not exist or is not in your organization.
429
Too many requests for this endpoint from your IP. Wait Retry-After seconds.